ios - -एलजीटीएमएसेशनफेटर के लिए लाइब्रेरी नहीं मिली



firebase unity3d (0)

यूनिटी 5.6.2, फायरबेस यूनिटी एसडीके 4.0.3, कोकाओपॉड 1.3.1 मैंने एकता प्रोजेक्ट में फायरबेस एथ पैकेज जोड़ा और एंड्रॉइड ठीक काम करता है लेकिन जब मैं आईओएस पर एक ही परियोजना चलाता हूँ, यूनिटी में निर्माण ठीक चलता है, लेकिन संकलन के दौरान XCode में विफल रहता है

ld: library not found for -lGTMSessionFetcher clang: error: linker command failed with exit code 1 

क्या इसे ठीक करने का कोइ उपाय है?

मैंने फायरबसे एथ फॉर्म यूनिटी एसडीके 4.1.0 को जोड़ने का प्रयास किया है, लेकिन यूनिटी की वजह से विफल होना शुरू हो गया है:

iOS framework addition failed due to a Cocoapods installation failure.
Specs satisfying the 'Firebase/DynamicLinks (=4.0.4)' dependency were found, but they required a higher minimum deployment target

पॉड कल्पना बिल्ली DynamicLinks आउटपुट

"platforms": {
   "ios": "7.0"
}

और मेरे पास एकता परियोजना में 9.0 है





cocoapods